/*========================================
 * ************** SITE HEADER ***************
 * ========================================*/

.country-products-container {
  margin: 0 auto;
  width: 1415px;
}

@media (max-width: 1415px) {
  .country-products-container {
      width: 98%;
  }
}

.content-position {
  padding: 0;
  
}

.country-selector-header {
  text-align: center; }
  .country-selector-header h1 {
    font-size: 30px;
    color: black;
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
    text-align: center; }
  .country-selector-header hr {
    display: inline-block;
    border-color: #00a7e1;
    margin: 0 auto 40px auto;
    padding: 0;
    width: 10%; }
  .country-selector-header img {
    display: block;
    margin: 0 auto 40px auto;
    padding: 0;
    width: 100%;
    max-width: 900px; }

/*============= Country Tabs =============*/
.country-tabs {
  margin: 0 0 20px 0;
  padding: 20px;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #eeeeee;
  border-radius: 20px;
  box-shadow: 1px 1px 10px 1px #eeeeee; 
  overflow:auto;
  }
  .country-tabs .country-accordion {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0;
    padding: 0;
    width: 100%;
    margin: 0;
    text-align: left; }
    .country-tabs .country-accordion span {
      display: inline-block;
      font-size: 26px;
      color: black;
      width: 80%;
      margin-left: 10px;
      padding: 0; }
    .country-tabs .country-accordion:focus {
      outline: none; }
  .country-tabs .country-accordion:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 26px;
    color: #777;
    float: right;
    margin-left: 5px; }
  .country-tabs .active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */ }
  .country-tabs .panel {
    margin: 0;
    padding: 0;
    width: 100%; 
    max-height:0px;
    overflow:hidden;
   }
    .country-tabs .panel .panel-text {
      margin: 20px 0 0 0;
      padding: 20px 0;
      box-sizing: border-box;
      border-top: 1px solid #eeeeee;
      width: 100%; }
      .country-tabs .panel .panel-text h3 {
        display: block;
        clear: both;
        font-size: 22px;
        color: #009fd9;
        margin: 0 0 20px 0;
        padding: 0;
        width: 100%; }
      .country-tabs .panel .panel-text ul {
        list-style-type: disc;
        margin: 0 0 40px 0;
        padding: 0px 15px;
        width: 100%; }
        .country-tabs .panel .panel-text ul li {
          float: left;
          font-size: 14px;
          color: black;
          margin: 0 0 12px 12px;
          padding: 10px 15px 10px 0px;
          box-sizing: border-box;
          width: 45%; 
height: 30px;
     }
    .country-tabs .panel .panel-info-block {
      float: left;
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      margin: 0 0 20px 0;
      padding: 0;
      width: 50%; }
      .country-tabs .panel .panel-info-block .panel-block-image {
        margin: 0;
        padding: 0;
        width: 20%; }
      .country-tabs .panel .panel-info-block .panel-block-text {
        margin: 0;
        padding: 0 10px;
        box-sizing: border-box;
        width: 80%; }
        .country-tabs .panel .panel-info-block .panel-block-text p {
          font-size: 12px;
          color: black;
          margin: 0;
          padding: 0; }
          .country-tabs .panel .panel-info-block .panel-block-text p span {
            font-size: 18px;
            font-weight: 700; }
@media screen and (max-width: 700px) {
.country-tabs .panel .panel-info-block {
 float:none;
 width:100%;
}
.country-tabs .panel .panel-text ul li {
 height: auto;
 float:none;
}
}

select[name=OTG_COUNTRY]{
     width: 160px;
}

select[name=NFR_COUNTRY]{
     width: 160px;
}

select[name=EU_NFR_COUNTRY]{
     width: 160px;
}
 

/*select country dropdown*/
@media (max-width: 1199px) and (min-width: 767px){
   select[name=OTG_COUNTRY]{
     margin-top: 19px;
   }
   select[name=NFR_COUNTRY]{
     margin-top: 19px;
   }
}

@media(max-width: 991px){
   select[name=NFR_COUNTRY]{
      margin-top: 0px;
   }
}

@media (max-width: 767px){
   .container{
      text-align: center;
      padding-bottom: 30px;
      width: 50%; 
   }
}

@media (max-width: 715px){
   .container{
     width: 39%;
   }
}

@media (max-width: 700px){
   .container{
     width: 34%;
   }
   #marketsImg{
     margin-top: 83px;
   }
}
